<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>UnosPacijenta</class>
 <widget class="QWidget" name="UnosPacijenta">
  <property name="enabled">
   <bool>true</bool>
  </property>
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>700</width>
    <height>955</height>
   </rect>
  </property>
  <property name="sizeIncrement">
   <size>
    <width>700</width>
    <height>819</height>
   </size>
  </property>
  <property name="font">
   <font>
    <pointsize>11</pointsize>
   </font>
  </property>
  <property name="windowTitle">
   <string>Izmjena Pacijenta</string>
  </property>
  <property name="windowIcon">
   <iconset>
    <normaloff>kisspng-caduceus-as-a-symbol-of-medicine-staff-of-hermes-l-doctor-symbol-cliparts-5a88666ceca992.2170441615188885569694.png</normaloff>kisspng-caduceus-as-a-symbol-of-medicine-staff-of-hermes-l-doctor-symbol-cliparts-5a88666ceca992.2170441615188885569694.png</iconset>
  </property>
  <property name="styleSheet">
   <string notr="true">background-color: rgb(30, 30, 30);</string>
  </property>
  <widget class="QLabel" name="unosPacijentaNaslov">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>10</y>
     <width>341</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>26</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p align=&quot;center&quot;&gt;&lt;span style=&quot; font-size:20pt; color:#ffffff;&quot;&gt;IZMJENA PACIJENTA &lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
   <property name="alignment">
    <set>Qt::AlignCenter</set>
   </property>
  </widget>
  <widget class="QLabel" name="ime_label">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>80</y>
     <width>81</width>
     <height>20</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>14</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; font-size:12pt; color:#ffffff;&quot;&gt;IME&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QLabel" name="prezime_label_2">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>120</y>
     <width>81</width>
     <height>21</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>14</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; font-size:12pt; color:#ffffff;&quot;&gt;PREZIME&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QLabel" name="oib_label_3">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>160</y>
     <width>81</width>
     <height>16</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>14</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; font-size:12pt; color:#ffffff;&quot;&gt;OIB&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QLabel" name="adresa_label_4">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>200</y>
     <width>81</width>
     <height>16</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>14</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; font-size:12pt; color:#ffffff;&quot;&gt;ADRESA&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QLabel" name="dat_rod_label_5">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>240</y>
     <width>161</width>
     <height>21</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>12</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; color:#ffffff;&quot;&gt;DATUM ROĐENJA&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot; color:#ffffff;&quot;&gt;&lt;br/&gt;&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QLabel" name="spol_label_6">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>280</y>
     <width>91</width>
     <height>16</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>12</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; color:#ffffff;&quot;&gt;SPOL&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QLabel" name="brojOS_label_7">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>320</y>
     <width>161</width>
     <height>21</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>12</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; font-size:11pt; color:#ffffff;&quot;&gt;BR. OSIGURANE OSOBE&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot; font-size:11pt; color:#ffffff;&quot;&gt;&lt;br/&gt;&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QLabel" name="tel_label_8">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>360</y>
     <width>91</width>
     <height>21</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>12</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; color:#ffffff;&quot;&gt;TELEFON &lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QLabel" name="email_label_9">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>400</y>
     <width>101</width>
     <height>16</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>12</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; color:#ffffff;&quot;&gt;E-MAIL&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QLineEdit" name="ime_text">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>70</y>
     <width>451</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>11</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true">
border-color: black;
border-radius: 10px;

color:white;
border: 1px solid rgb(236, 66, 3);
background-color: rgb(48, 49, 52);
</string>
   </property>
  </widget>
  <widget class="QLineEdit" name="prezime_text">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>110</y>
     <width>451</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>11</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true">
border-color: black;
border-radius: 10px;

color:white;
border: 1px solid rgb(236, 66, 3);
background-color: rgb(48, 49, 52);
</string>
   </property>
  </widget>
  <widget class="QLineEdit" name="oib_text">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>150</y>
     <width>451</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>11</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true">
border-color: black;
border-radius: 10px;

color:white;
border: 1px solid rgb(236, 66, 3);
background-color: rgb(48, 49, 52);
</string>
   </property>
   <property name="readOnly">
    <bool>true</bool>
   </property>
  </widget>
  <widget class="QLineEdit" name="adresa_text">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>190</y>
     <width>451</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>11</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true">
border-color: black;
border-radius: 10px;

color:white;
border: 1px solid rgb(236, 66, 3);
background-color: rgb(48, 49, 52);
</string>
   </property>
  </widget>
  <widget class="QLineEdit" name="datum_text">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>230</y>
     <width>451</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>11</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true">
border-color: black;
border-radius: 10px;

color:white;
border: 1px solid rgb(236, 66, 3);
background-color: rgb(48, 49, 52);
</string>
   </property>
  </widget>
  <widget class="QLineEdit" name="brojOsigurane_text">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>310</y>
     <width>451</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>11</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true">
border-color: black;
border-radius: 10px;

color:white;
border: 1px solid rgb(236, 66, 3);
background-color: rgb(48, 49, 52);
</string>
   </property>
   <property name="readOnly">
    <bool>true</bool>
   </property>
  </widget>
  <widget class="QLineEdit" name="telefon_text">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>350</y>
     <width>451</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>11</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true">
border-color: black;
border-radius: 10px;

color:white;
border: 1px solid rgb(236, 66, 3);
background-color: rgb(48, 49, 52);
</string>
   </property>
  </widget>
  <widget class="QLabel" name="label_11">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>480</y>
     <width>181</width>
     <height>16</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>12</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; color:#ffffff;&quot;&gt;POVIJEST BOLESTI&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QTextEdit" name="PovijestBolesti_text">
   <property name="geometry">
    <rect>
     <x>30</x>
     <y>500</y>
     <width>641</width>
     <height>161</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>11</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true">
border-color: black;
border-radius: 10px;

color:white;
border:1px solid rgb(236, 66, 3);
background-color: rgb(48, 49, 52);
</string>
   </property>
  </widget>
  <widget class="QPushButton" name="izlazButton">
   <property name="geometry">
    <rect>
     <x>470</x>
     <y>880</y>
     <width>201</width>
     <height>61</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Franklin Gothic Demi Cond</family>
     <pointsize>20</pointsize>
    </font>
   </property>
   <property name="autoFillBackground">
    <bool>false</bool>
   </property>
   <property name="styleSheet">
    <string notr="true">background-color: rgb(48, 49, 52);
border-color: rgb(255, 110, 6);

border-color: black;
border-radius: 10px;
border-width:  20px;
color:white;
border: 2px solid rgb(236, 66, 3);</string>
   </property>
   <property name="text">
    <string>POVRATAK</string>
   </property>
   <property name="autoRepeatDelay">
    <number>299</number>
   </property>
   <property name="autoRepeatInterval">
    <number>98</number>
   </property>
  </widget>
  <widget class="QLabel" name="odabDr_label_10">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>440</y>
     <width>151</width>
     <height>16</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>12</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; color:#ffffff;&quot;&gt;ODABIR DOKTORA&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QLineEdit" name="email_text">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>390</y>
     <width>451</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>11</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true">
border-color: black;
border-radius: 10px;

color:white;
border: 1px solid rgb(236, 66, 3);
background-color: rgb(48, 49, 52);
</string>
   </property>
  </widget>
  <widget class="QComboBox" name="spol_combo">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>270</y>
     <width>451</width>
     <height>31</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">background-color: rgb(48, 49, 52);

border-color: black;
border-radius: 10px;
border: 1px solid rgb(236, 66, 3);
color: rgb(255, 255, 255);</string>
   </property>
   <item>
    <property name="text">
     <string/>
    </property>
   </item>
   <item>
    <property name="text">
     <string>Muški</string>
    </property>
   </item>
   <item>
    <property name="text">
     <string>Ženski</string>
    </property>
   </item>
  </widget>
  <widget class="QComboBox" name="odabirDoktora_combo">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>430</y>
     <width>451</width>
     <height>31</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-color: black;
border-radius: 10px;

color:white;
border: 1px solid rgb(236, 66, 3);
background-color: rgb(48, 49, 52);
</string>
   </property>
  </widget>
  <widget class="QPushButton" name="SpremiButton">
   <property name="geometry">
    <rect>
     <x>30</x>
     <y>880</y>
     <width>301</width>
     <height>61</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Franklin Gothic Demi Cond</family>
     <pointsize>20</pointsize>
    </font>
   </property>
   <property name="focusPolicy">
    <enum>Qt::NoFocus</enum>
   </property>
   <property name="autoFillBackground">
    <bool>false</bool>
   </property>
   <property name="styleSheet">
    <string notr="true">background-color: rgb(48, 49, 52);
border-color: rgb(255, 110, 6);

border-color: black;
border-radius: 10px;
border-width:  20px;
color:white;
border: 2px solid rgb(236, 66, 3);</string>
   </property>
   <property name="text">
    <string>SPREMI IZMJENE</string>
   </property>
   <property name="autoRepeatDelay">
    <number>299</number>
   </property>
   <property name="autoRepeatInterval">
    <number>98</number>
   </property>
  </widget>
  <widget class="QTextEdit" name="Dijagnoza_text">
   <property name="geometry">
    <rect>
     <x>30</x>
     <y>700</y>
     <width>641</width>
     <height>161</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>11</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true">
border-color: black;
border-radius: 10px;

color:white;
border:1px solid rgb(236, 66, 3);
background-color: rgb(48, 49, 52);
</string>
   </property>
  </widget>
  <widget class="QLabel" name="label_12">
   <property name="geometry">
    <rect>
     <x>50</x>
     <y>680</y>
     <width>91</width>
     <height>16</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Berlin Sans FB</family>
     <pointsize>12</pointsize>
    </font>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; color:#ffffff;&quot;&gt;DIJAGNOZA&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QLabel" name="label">
   <property name="geometry">
    <rect>
     <x>-210</x>
     <y>-120</y>
     <width>1011</width>
     <height>1111</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="pixmap">
    <pixmap>Daco_5118305.png</pixmap>
   </property>
  </widget>
  <zorder>label</zorder>
  <zorder>unosPacijentaNaslov</zorder>
  <zorder>ime_label</zorder>
  <zorder>prezime_label_2</zorder>
  <zorder>oib_label_3</zorder>
  <zorder>adresa_label_4</zorder>
  <zorder>dat_rod_label_5</zorder>
  <zorder>spol_label_6</zorder>
  <zorder>brojOS_label_7</zorder>
  <zorder>tel_label_8</zorder>
  <zorder>email_label_9</zorder>
  <zorder>ime_text</zorder>
  <zorder>prezime_text</zorder>
  <zorder>oib_text</zorder>
  <zorder>adresa_text</zorder>
  <zorder>datum_text</zorder>
  <zorder>brojOsigurane_text</zorder>
  <zorder>telefon_text</zorder>
  <zorder>label_11</zorder>
  <zorder>PovijestBolesti_text</zorder>
  <zorder>izlazButton</zorder>
  <zorder>odabDr_label_10</zorder>
  <zorder>email_text</zorder>
  <zorder>spol_combo</zorder>
  <zorder>odabirDoktora_combo</zorder>
  <zorder>SpremiButton</zorder>
  <zorder>Dijagnoza_text</zorder>
  <zorder>label_12</zorder>
 </widget>
 <tabstops>
  <tabstop>ime_text</tabstop>
  <tabstop>prezime_text</tabstop>
  <tabstop>oib_text</tabstop>
  <tabstop>adresa_text</tabstop>
  <tabstop>datum_text</tabstop>
  <tabstop>spol_combo</tabstop>
  <tabstop>brojOsigurane_text</tabstop>
  <tabstop>telefon_text</tabstop>
  <tabstop>email_text</tabstop>
  <tabstop>PovijestBolesti_text</tabstop>
  <tabstop>izlazButton</tabstop>
 </tabstops>
 <resources/>
 <connections/>
</ui>
